@font-face {
    font-family: 'Roboto-Bold';
    src: url('./../fonts/Roboto-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Condensed';
    src: url('./../fonts/Roboto-Condensed.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Black';
    src: url('./../fonts/Roboto-Black.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Intro';
    src: url('./../fonts/Intro.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('./../fonts/Roboto-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0;
    padding: 0;
}

/*fonts*/

.intro-font {
    font-family: 'Intro';
}

.Roboto-Black {
    font-family: 'Roboto-Black';
}

.Roboto-Condensed {
    font-family: 'Roboto-Condensed';
}

.Roboto-Bold {
    font-family: 'Roboto-Bold';
}

.Roboto-Regular {
    font-family: 'Roboto-Regular';
}

/*header*/

.header {
    background: url("../img/1.jpg") 100% 100% no-repeat;
    background-size: cover;
    min-height: 500px;
    width: 100%;
}

.header > .container-fluid {
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.99) 1%, rgba(0,0,0,0.98) 2%, rgba(0,0,0,0.97) 3%, rgba(0,0,0,0.96) 4%, rgba(0,0,0,0.95) 5%, rgba(0,0,0,0.94) 6%, rgba(0,0,0,0.93) 7%, rgba(0,0,0,0.92) 8%, rgba(0,0,0,0.91) 9%, rgba(0,0,0,0.9) 10%, rgba(0,0,0,0.89) 11%, rgba(0,0,0,0.88) 12%, rgba(0,0,0,0.87) 13%, rgba(0,0,0,0.86) 14%, rgba(0,0,0,0.85) 15%, rgba(0,0,0,0.84) 16%, rgba(0,0,0,0.83) 17%, rgba(0,0,0,0.82) 18%, rgba(0,0,0,0.81) 19%, rgba(0,0,0,0.8) 20%, rgba(0,0,0,0.79) 21%, rgba(0,0,0,0.78) 22%, rgba(0,0,0,0.77) 23%, rgba(0,0,0,0.76) 24%, rgba(0,0,0,0.75) 25%, rgba(0,0,0,0.74) 26%, rgba(0,0,0,0.73) 27%, rgba(0,0,0,0.72) 28%, rgba(0,0,0,0.71) 29%, rgba(0,0,0,0.7) 30%, rgba(0,0,0,0.69) 31%, rgba(0,0,0,0.68) 32%, rgba(0,0,0,0.67) 33%, rgba(0,0,0,0.66) 34%, rgba(0,0,0,0.65) 35%, rgba(0,0,0,0.64) 36%, rgba(0,0,0,0.63) 37%, rgba(0,0,0,0.62) 38%, rgba(0,0,0,0.61) 39%, rgba(0,0,0,0.6) 40%, rgba(0,0,0,0.59) 41%, rgba(0,0,0,0.58) 42%, rgba(0,0,0,0.57) 43%, rgba(0,0,0,0.56) 44%, rgba(0,0,0,0.55) 45%, rgba(0,0,0,0.54) 46%, rgba(0,0,0,0.53) 47%, rgba(0,0,0,0.52) 48%, rgba(0,0,0,0.51) 49%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.49) 51%, rgba(0,0,0,0.48) 52%, rgba(0,0,0,0.47) 53%, rgba(0,0,0,0.46) 54%, rgba(0,0,0,0.45) 55%, rgba(0,0,0,0.44) 56%, rgba(0,0,0,0.43) 57%, rgba(0,0,0,0.42) 58%, rgba(0,0,0,0.41) 59%, rgba(0,0,0,0.4) 60%, rgba(0,0,0,0.39) 61%, rgba(0,0,0,0.38) 62%, rgba(0,0,0,0.37) 63%, rgba(0,0,0,0.36) 64%, rgba(0,0,0,0.35) 65%, rgba(0,0,0,0.34) 66%, rgba(0,0,0,0.33) 67%, rgba(0,0,0,0.32) 68%, rgba(0,0,0,0.31) 69%, rgba(0,0,0,0.3) 70%, rgba(0,0,0,0.29) 71%, rgba(0,0,0,0.28) 72%, rgba(0,0,0,0.27) 73%, rgba(0,0,0,0.26) 74%, rgba(0,0,0,0.25) 75%, rgba(0,0,0,0.24) 76%, rgba(0,0,0,0.23) 77%, rgba(0,0,0,0.22) 78%, rgba(0,0,0,0.21) 79%, rgba(0,0,0,0.2) 80%, rgba(0,0,0,0.19) 81%, rgba(0,0,0,0.18) 82%, rgba(0,0,0,0.17) 83%, rgba(0,0,0,0.16) 84%, rgba(0,0,0,0.15) 85%, rgba(0,0,0,0.14) 86%, rgba(0,0,0,0.13) 87%, rgba(0,0,0,0.12) 88%, rgba(0,0,0,0.11) 89%, rgba(0,0,0,0.1) 90%, rgba(0,0,0,0.09) 91%, rgba(0,0,0,0.08) 92%, rgba(0,0,0,0.07) 93%, rgba(0,0,0,0.06) 94%, rgba(0,0,0,0.05) 95%, rgba(0,0,0,0.04) 96%, rgba(0,0,0,0.03) 97%, rgba(0,0,0,0.02) 98%, rgba(0,0,0,0.01) 99%, rgba(0,0,0,0.01) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0.99) 1%,rgba(0,0,0,0.98) 2%,rgba(0,0,0,0.97) 3%,rgba(0,0,0,0.96) 4%,rgba(0,0,0,0.95) 5%,rgba(0,0,0,0.94) 6%,rgba(0,0,0,0.93) 7%,rgba(0,0,0,0.92) 8%,rgba(0,0,0,0.91) 9%,rgba(0,0,0,0.9) 10%,rgba(0,0,0,0.89) 11%,rgba(0,0,0,0.88) 12%,rgba(0,0,0,0.87) 13%,rgba(0,0,0,0.86) 14%,rgba(0,0,0,0.85) 15%,rgba(0,0,0,0.84) 16%,rgba(0,0,0,0.83) 17%,rgba(0,0,0,0.82) 18%,rgba(0,0,0,0.81) 19%,rgba(0,0,0,0.8) 20%,rgba(0,0,0,0.79) 21%,rgba(0,0,0,0.78) 22%,rgba(0,0,0,0.77) 23%,rgba(0,0,0,0.76) 24%,rgba(0,0,0,0.75) 25%,rgba(0,0,0,0.74) 26%,rgba(0,0,0,0.73) 27%,rgba(0,0,0,0.72) 28%,rgba(0,0,0,0.71) 29%,rgba(0,0,0,0.7) 30%,rgba(0,0,0,0.69) 31%,rgba(0,0,0,0.68) 32%,rgba(0,0,0,0.67) 33%,rgba(0,0,0,0.66) 34%,rgba(0,0,0,0.65) 35%,rgba(0,0,0,0.64) 36%,rgba(0,0,0,0.63) 37%,rgba(0,0,0,0.62) 38%,rgba(0,0,0,0.61) 39%,rgba(0,0,0,0.6) 40%,rgba(0,0,0,0.59) 41%,rgba(0,0,0,0.58) 42%,rgba(0,0,0,0.57) 43%,rgba(0,0,0,0.56) 44%,rgba(0,0,0,0.55) 45%,rgba(0,0,0,0.54) 46%,rgba(0,0,0,0.53) 47%,rgba(0,0,0,0.52) 48%,rgba(0,0,0,0.51) 49%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.49) 51%,rgba(0,0,0,0.48) 52%,rgba(0,0,0,0.47) 53%,rgba(0,0,0,0.46) 54%,rgba(0,0,0,0.45) 55%,rgba(0,0,0,0.44) 56%,rgba(0,0,0,0.43) 57%,rgba(0,0,0,0.42) 58%,rgba(0,0,0,0.41) 59%,rgba(0,0,0,0.4) 60%,rgba(0,0,0,0.39) 61%,rgba(0,0,0,0.38) 62%,rgba(0,0,0,0.37) 63%,rgba(0,0,0,0.36) 64%,rgba(0,0,0,0.35) 65%,rgba(0,0,0,0.34) 66%,rgba(0,0,0,0.33) 67%,rgba(0,0,0,0.32) 68%,rgba(0,0,0,0.31) 69%,rgba(0,0,0,0.3) 70%,rgba(0,0,0,0.29) 71%,rgba(0,0,0,0.28) 72%,rgba(0,0,0,0.27) 73%,rgba(0,0,0,0.26) 74%,rgba(0,0,0,0.25) 75%,rgba(0,0,0,0.24) 76%,rgba(0,0,0,0.23) 77%,rgba(0,0,0,0.22) 78%,rgba(0,0,0,0.21) 79%,rgba(0,0,0,0.2) 80%,rgba(0,0,0,0.19) 81%,rgba(0,0,0,0.18) 82%,rgba(0,0,0,0.17) 83%,rgba(0,0,0,0.16) 84%,rgba(0,0,0,0.15) 85%,rgba(0,0,0,0.14) 86%,rgba(0,0,0,0.13) 87%,rgba(0,0,0,0.12) 88%,rgba(0,0,0,0.11) 89%,rgba(0,0,0,0.1) 90%,rgba(0,0,0,0.09) 91%,rgba(0,0,0,0.08) 92%,rgba(0,0,0,0.07) 93%,rgba(0,0,0,0.06) 94%,rgba(0,0,0,0.05) 95%,rgba(0,0,0,0.04) 96%,rgba(0,0,0,0.03) 97%,rgba(0,0,0,0.02) 98%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0.01) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0.99) 1%,rgba(0,0,0,0.98) 2%,rgba(0,0,0,0.97) 3%,rgba(0,0,0,0.96) 4%,rgba(0,0,0,0.95) 5%,rgba(0,0,0,0.94) 6%,rgba(0,0,0,0.93) 7%,rgba(0,0,0,0.92) 8%,rgba(0,0,0,0.91) 9%,rgba(0,0,0,0.9) 10%,rgba(0,0,0,0.89) 11%,rgba(0,0,0,0.88) 12%,rgba(0,0,0,0.87) 13%,rgba(0,0,0,0.86) 14%,rgba(0,0,0,0.85) 15%,rgba(0,0,0,0.84) 16%,rgba(0,0,0,0.83) 17%,rgba(0,0,0,0.82) 18%,rgba(0,0,0,0.81) 19%,rgba(0,0,0,0.8) 20%,rgba(0,0,0,0.79) 21%,rgba(0,0,0,0.78) 22%,rgba(0,0,0,0.77) 23%,rgba(0,0,0,0.76) 24%,rgba(0,0,0,0.75) 25%,rgba(0,0,0,0.74) 26%,rgba(0,0,0,0.73) 27%,rgba(0,0,0,0.72) 28%,rgba(0,0,0,0.71) 29%,rgba(0,0,0,0.7) 30%,rgba(0,0,0,0.69) 31%,rgba(0,0,0,0.68) 32%,rgba(0,0,0,0.67) 33%,rgba(0,0,0,0.66) 34%,rgba(0,0,0,0.65) 35%,rgba(0,0,0,0.64) 36%,rgba(0,0,0,0.63) 37%,rgba(0,0,0,0.62) 38%,rgba(0,0,0,0.61) 39%,rgba(0,0,0,0.6) 40%,rgba(0,0,0,0.59) 41%,rgba(0,0,0,0.58) 42%,rgba(0,0,0,0.57) 43%,rgba(0,0,0,0.56) 44%,rgba(0,0,0,0.55) 45%,rgba(0,0,0,0.54) 46%,rgba(0,0,0,0.53) 47%,rgba(0,0,0,0.52) 48%,rgba(0,0,0,0.51) 49%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.49) 51%,rgba(0,0,0,0.48) 52%,rgba(0,0,0,0.47) 53%,rgba(0,0,0,0.46) 54%,rgba(0,0,0,0.45) 55%,rgba(0,0,0,0.44) 56%,rgba(0,0,0,0.43) 57%,rgba(0,0,0,0.42) 58%,rgba(0,0,0,0.41) 59%,rgba(0,0,0,0.4) 60%,rgba(0,0,0,0.39) 61%,rgba(0,0,0,0.38) 62%,rgba(0,0,0,0.37) 63%,rgba(0,0,0,0.36) 64%,rgba(0,0,0,0.35) 65%,rgba(0,0,0,0.34) 66%,rgba(0,0,0,0.33) 67%,rgba(0,0,0,0.32) 68%,rgba(0,0,0,0.31) 69%,rgba(0,0,0,0.3) 70%,rgba(0,0,0,0.29) 71%,rgba(0,0,0,0.28) 72%,rgba(0,0,0,0.27) 73%,rgba(0,0,0,0.26) 74%,rgba(0,0,0,0.25) 75%,rgba(0,0,0,0.24) 76%,rgba(0,0,0,0.23) 77%,rgba(0,0,0,0.22) 78%,rgba(0,0,0,0.21) 79%,rgba(0,0,0,0.2) 80%,rgba(0,0,0,0.19) 81%,rgba(0,0,0,0.18) 82%,rgba(0,0,0,0.17) 83%,rgba(0,0,0,0.16) 84%,rgba(0,0,0,0.15) 85%,rgba(0,0,0,0.14) 86%,rgba(0,0,0,0.13) 87%,rgba(0,0,0,0.12) 88%,rgba(0,0,0,0.11) 89%,rgba(0,0,0,0.1) 90%,rgba(0,0,0,0.09) 91%,rgba(0,0,0,0.08) 92%,rgba(0,0,0,0.07) 93%,rgba(0,0,0,0.06) 94%,rgba(0,0,0,0.05) 95%,rgba(0,0,0,0.04) 96%,rgba(0,0,0,0.03) 97%,rgba(0,0,0,0.02) 98%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0.01) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#03000000',GradientType=0 );

    padding-top: 20px;
}

.header > .container-fluid > .container {
    border-bottom: 1px solid #ffffff;
    padding: 5px 0;
}

.headerContact {
    color: #ffffff;
    text-transform: uppercase;
    text-align: right;
}

.yellowClr {
    color: #f4bf45;
}

.blueClr {
    color: #0275a2;
}

.headerContact h3 {
    margin: 0;
}

.headerContent {
    color: #ffffff;
    margin-top: 50px;
    text-align: right;
}

.myHR {
    border-bottom: 1px solid #ffffff;
    float: right;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100px;
}

.myVerticalHR {
    border-left: 5px solid #f4bf45;
    height: 125px;
    margin-top: 25px;
}

.myHR + p {
    clear: both;
}

.headerContent p.title {
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    font-size: 29pt;
    padding: 10px;
    text-align: center;
}

/*content*/

.contentBG {
    background: url("../img/contentBG.jpg") 100% 100% no-repeat;
    background-size: cover;
    min-height: 500px;
    width: 100%;
}

.contentWrapperBG {
    background-color: rgba(256,256,256,0.85);
    min-height: 500px;
    padding-bottom: 50px;
    padding-top: 50px;
    width: 100%;
}

.advantage i {
    margin-left: -30px;
    margin-right: 15px;
}

.wrapperAuto {
    border: 1px solid #cccccc;
    height: 100%;
    padding: 25px;
    width: 100%;
}

.autoInfo, .autoImg {
    width: 50%;
}

.autoInfo > .myHR {
    border-color: #cccccc;
    float: none;
    width: 150px;
}

.price {
    background-color: #f4bf45;
    color: #000;
    display: table;
    font-size: 23px;
    margin-top: 25px;
    padding: 5px 20px;
    text-align: center;
}

.autoBlock > div {
    margin-top: 10px;
}

.clearfix {
    clear: both;
}

/*footer*/
.footer {
    background-color: #000000;
    height: 75px;
    padding-top: 15px;
    width: 100%;
}

.footer .social {
    text-align: center;
}

.footer .social a {
    color: #ffffff;
    font-size: 35px;
    margin-right: 20px;
}

.footer .social a:last-child {
    margin-right: 0;
}

.footer .social a:hover {
    color: #f4bf45;
    text-decoration: none;
}

@media (max-width: 991px) {
    .advantage i {
        margin-left: 0;
    }

    .headerContact {
        text-align: center;
    }

    .headerContent {
        text-align: left;
    }

    .logo {
        width: 50%;
    }

    .headerContent .myHR {
        float: none;
        margin: 20px auto;
    }

    .contentBG {
        text-align: left;
    }

    .price, .autoInfo > .myHR {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 991px) {
    .header > .container-fluid {
        height: 100px;
    }
}